import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AutoSizingTextareaComponent } from './auto-sizing-textarea.component';

describe('AutoSizingTextareaComponent', () => {
  let component: AutoSizingTextareaComponent;
  let fixture: ComponentFixture<AutoSizingTextareaComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ AutoSizingTextareaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AutoSizingTextareaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
